Subject: Re: bug#12634: Patch

From: Stefan Monnier <[email-masked]>
Date: Fri, 14 Dec 2012 09:59:07 -0500

> The attached patch applied successfully for me against trunk at rev. 111221.

Thanks, installed, tho with the two commands rewritten (so as to not
affect the kill-ring, and so as to follow the usual convention of
receiving interactive args via the `interactive' spec, and so as to use
atomic-change-group).

        Stefan